uuid: 48434233-a0fb-40a4-a3f3-838ca7b80f1d
langcode: en
status: true
dependencies:
  module:
    - node
title: 'Mark old nodes as read'
id: node_cron
weight: 0
module: node
callback: node_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
